﻿.text-class-1{color:#5fc914;
font-size:24px;
}
.text-class-2{color:#7ce911;
font-size:24px;
}
.text-class-3{font-size:18px;
}
.text-class-4{color:#5fc914;
font-size:18px;
}
.text-class-5{color:#5fc914;
}
.text-class-6{color:#a6a6a6;
}
.text-class-7{color:#c7c7c7;
}
.text-class-8{color:#939498;
font-size:18px;
}
.text-class-9{font-family:comic sans ms;
font-size:24px;
}
.text-class-10{font-size:24px;
}
.text-class-11{font-size:32px;
}
.text-class-12{color:#939498;
font-size:13px;
}
.text-class-13{font-size:13px;
}
.text-class-14{color:#5fc914;
font-size:16px;
}
.text-class-15{color:#5fc914;
font-family:comic sans ms;
font-size:16px;
}
.text-class-16{color:#a6a6a6;
font-family:comic sans ms;
font-size:13px;
}
.text-class-17{font-family:comic sans ms;
}
.text-class-18{color:#ed1c24;
font-size:18px;
}
.text-class-19{color:#5fc914;
font-size:32px;
}
